
.main .hr_dot {
  height: 1.6em;
  background-image: radial-gradient(circle, var(--color-orange) 40%, transparent 40%);
  background-repeat: repeat-x;
  background-position: center;
  background-size: var(--border-dot-bg);
}

.main .hero__img {
  margin-bottom: 10px;
}
.main .hero___ttl {
  margin: var(--spacing-30) var(--spacing-15) var(--spacing-20);
}
.main .mokuji__ttl {
  width: 43%;
  margin: 0 auto var(--spacing-20);
  padding-right: 12%;
}
.main .hero__lead {
  margin-bottom: var(--spacing-25);
}

.main .mokuji__btn {
  font-size: .9em;
  line-height: 1.4;
  position: relative;
  display: flex;
  align-items: center;
  height: 3.81em;
  padding: 0 2.35em 0 1em;
  border: 1px solid var(--color-orange);
  border-radius: 2px;
  background-color: var(--bgcolor-cream);
}
.main .mokuji__btn + .mokuji__btn,
.main .mokuji__list + .mokuji__btn {
  margin-top: var(--spacing-10);
}
.main .mokuji__btn::after {
  position: absolute;
  top: 50%;
  right: 1em;
  display: block;
  width: 1.746em;
  height: 1.429em;
  content: '';
  transform: translateY(-50%);
  background: url('./../img/003/icon-arrow01.svg') no-repeat;
  background-position: center;
  background-size: contain;
}
.main .mokuji__txt {
  margin: 0 var(--spacing-10) var(--spacing-10);
}
.main .mokuji__list > .mokuji__list {
  margin-top: var(--spacing-10);
  padding: var(--spacing-15) var(--spacing-10) var(--spacing-10);
  background-color: var(--color-orange);
}
.main .mokuji__list > .mokuji__list .mokuji__btn {
  background: var(--color-white);
}
.main .mokuji__list > .mokuji__list .mokuji__btn::after {
  right: .5em;
}
.main .advantage .deco-ttl {
  margin-top: var(--spacing-15);
  margin-bottom: 0;
}
.main .advantage__lead {
  width: 88%;
  margin: var(--spacing-15) auto;
}
.main .advantage-table {
  margin: var(--spacing-20) auto var(--spacing-50);
  padding: 0 var(--spacing-15) var(--spacing-15);
  border-radius: .286em;
  background: var(--bgcolor-pink);
}
.main .advantage-table__tr {
  line-height: 1.45;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main .advantage-table__tr .em {
  font-family: var(--font-family-700);
  font-size: 1.214em;
  font-weight: 700;
  vertical-align: middle;
  color: var(--color-orange);
}
.main .advantage-table__tr .em.-lg {
  font-size: 2.143em;
  vertical-align: sub;
}


.main .simu {
  position: relative;
  margin-top: var(--spacing-35);
  padding-bottom: var(--spacing-40);
  border: .072em solid;
}
.main .simu::after {
  position: absolute;
  right: -.072em;
  bottom: -.072em;
  display: block;
  width: var(--spacing-40);
  height: var(--spacing-40);
  content: '';
  background-color: #fff;
  background-image: url('./../img/003/simu-bg.svg');
  background-size: contain;
}
.main .simu__ttl {
  position: relative;
  top: calc(var(--spacing-35) * -1);
  width: 89%;
  margin: 0 auto calc(var(--spacing-15) * -1);
}
.main .simu-box {
  margin: 0  var(--spacing-15);
  padding: var(--spacing-15);
  text-align: center;
  background: var(--bgcolor-cream);
}
.main .simu-box__txt1 {
  font-size: .86em;
  border: 1px solid;
}
.main .simu-box__txt2 {
  font-size: var(--font-size-md);
  line-height: 1.2;
  margin-top: .2em;
}
.main .simu-box__txt2 .em {
  font-family: var(--font-family-600);
  font-size: 160%;
  font-weight: 600;
  color: var(--color-orange);
}
.main .simu-box__txt2 .em.-b {
  font-family: var(--font-family-700);
  font-weight: 700;
}
.main .simu-box__txt2 .-sm {
  font-size: .625em;
}
.main .simu-box__txt3 {
  font-size: .643em;
  line-height: 1.4;
  padding-left: 10em;
}
.main .simu-box__txt4 {
  font-size: 1.071em;
  margin-bottom: .2em;
  padding-bottom: .2em;
  border-bottom: 1px solid;
}
.main .simu-box__txt4 .em {
  font-family: var(--font-family-600);
  font-size: var(--font-size-lg);
  font-weight: 600;
  color: var(--color-orange);
}
.main .simu-box__arrow {
  display: inline-block;
  width: 2.857em;
  height: 1em;
  background: var(--color-black);

  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}

.main .simu_txt1 {
  font-family: var(--font-family-600);
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
.main .simu_txt2 {
  font-family: var(--font-family-600);
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.3;
  color: var(--color-orange);
  background: linear-gradient(transparent 70%, #ffea71 0%);
}
.main .simu_txt2 .-sm.em {
  font-size: var(--font-size-md);
}
.main .simu_txt2 .-sm:not(.em) {
  font-size: var(--font-size-md);
  color: var(--color-black);
}
.main .simu_txt2 .em {
  font-family: var(--font-family-700);
  font-size: 1.364em;
  font-weight: 700;
}
.main .simu_txt {
  font-size: .86em;
  margin-top: 1em;
}
.main .simu .sec-btn {
  margin-top: var(--spacing-15);
}
.main .simu .sec-btn a {
  font-size: var(--font-size-md);
  line-height: 1;
  margin: 0 var(--spacing-15);
  padding: var(--spacing-15) 0;
}
.main .simu .sec-btn + .hr_dot {
  margin-top: var(--spacing-10);
}

.main .otoku__lead {
  width: 95%;
  margin: var(--spacing-15) auto;
}
.main .otoku > .container--lg + .container {
  margin-top: 0;
}
.main .otoku-sec {
  margin: var(--spacing-10) var(--spacing-10);
  padding: var(--spacing-20) var(--spacing-15);
}
.main .otoku-sec:last-child {
  margin-bottom: 0;
}
.main .otoku-sec__ttl {
  margin-bottom: var(--spacing-15);
}
.main .otoku-sec__txt {
  font-size: .86em;
}
.main .otoku-sec__txt + .otoku-sec__txt {
  margin-top: 1em;
}
.main .otoku-sec__img {
  margin-top: var(--spacing-10);
  margin-bottom: var(--spacing-10);
}
.main .sec-btn + .otoku-sec__img {
  margin-top: var(--spacing-15);
}
.main .otoku-sec .otoku-sec__img:last-child {
  margin-bottom: 0;
}
.main .otoku-sec__note {
  font-size: var(--font-size-xs);
}
.main .otoku-sec__note_right {
  font-size: var(--font-size-xs);
  text-align: right;
}
.main .otoku-sec .sec-btn {
  margin-top: var(--spacing-15);
}
.main .otoku-sec .sec-btn a {
  font-size: var(--font-size-md);
  line-height: 1;
  margin: 0 var(--spacing-15);
  padding: var(--spacing-15) 0;
}
.main .otoku-sec .sec-btn + .hr_dot {
  margin-top: var(--spacing-10);
}
.main .otoku03 .otoku-sec__img01 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0%;
}
.main .otoku-aco p {
  margin-bottom: .5em;
}
.main .otoku-list__num {
  margin: .5em auto;
}
.main .otoku-list__num > li {
  margin: .25em auto;
  padding-left: 1em;
  text-indent: -1em;
}
.main .otoku-list__note {
  margin: .5em auto;
  font-size: var(--font-size-xs);
}
.main .otoku-list__note > li {
  margin: .25em auto;
  padding-left: 2em;
  text-indent: -2em;
}

.main .calculate__lead {
  margin-bottom: var(--spacing-15);
}
.main .calculate__img02 {
  float: left;
  width: 29%;
  margin: var(--spacing-30) var(--spacing-5) var(--spacing-5) calc(var(--spacing-10) * -1);
}
.main .calculate__txt {
  margin-top: var(--spacing-25);
}
.main .calculate__txt .em {
  font-family: var(--font-family-600);
  font-weight: 600;
  color: var(--color-orange);
}
